Source: yagv
Section: science
Priority: optional
Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
           , Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all
Standards-Version: 4.1.1
Homepage: http://www.thingiverse.com/thing:38118
Vcs-Git: https://salsa.debian.org/3dprinting-team/yagv.git
Vcs-Browser: https://salsa.debian.org/3dprinting-team/yagv

Package: yagv
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-pyglet
Description: yet another G-code viewer
 yagv is a fast 3D Gcode Viewer for Reprap-style 3D printers, in Python and
 OpenGL (via pyglet)
 .
 It has the following features:
  - Load large files painlessly
  - Select specific layers to look at
  - Colour segments according to function
  - Shows a full 3D view for better undersrtanding the G-code.
